/*
Theme Name:   UW Theme Child WISELI
Theme URI:    https://uwtheme.wordpress.wisc.edu/
Author:       UW-Madison (University Marketing & Division of Information Technology)
Author URI:   https://git.doit.wisc.edu/groups/uw-madison-digital-strategy
Description:  This starter theme is the result of a joint effort between University Marketing and the Division of Information Technolgy. It is a child theme, which will allow you to customize the UW Theme while still benefiting from updates to the UW Theme.
Template:     uw-theme
Version:      1.2.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:
Text Domain:  uw-theme-child-wiseli
*/

/* Your custom styles go below here */

/******** Row background color changes */
body.uw-light-gray-bg .default-background {
  background-color: #f7f7f7 !important;
}

.blue-gray-background {
  background-color: #e4e9ea;
  color: #191919;
}

/* ********** Logo replacing UW Crest -- overrides different sizes per viewport */
.uw-header-crest img {
  width: 3rem !important;
}

blockquote {
  margin: 0 0 1.5rem;
  padding: 0.5625rem 1.25rem 0 1.1875rem;
  border-left: 0.25rem solid #18688d;
}

blockquote,
blockquote p {
  line-height: 1.6;
  color: #494949;
}

.button.hollow {
  border: 1px solid #18688d;
  color: #18688d;
}

.button.primary {
  background-color: #18688d;
  color: #fff;
}

.button.hollow.primary {
  border: 1px solid #18688d;
  color: #18688d;
}

.button.disabled,
.button.disabled:hover,
.button.disabled:focus,
.button[disabled],
.button[disabled]:hover,
.button[disabled]:focus {
  background-color: #18688d;
  color: #fff;
}

.button.disabled.primary,
.button.disabled.primary:hover,
.button.disabled.primary:focus,
.button[disabled].primary,
.button[disabled].primary:hover,
.button[disabled].primary:focus {
  background-color: #18688d;
  color: #fff;
}

.accordion-title {
  position: relative;
  display: block;
  padding: 1.25rem 1rem;
  border: 1px solid #cfcfcf;
  border-bottom: 0;
  font-size: 0.75rem;
  line-height: 1;
  color: #18688d;
}

.button-group.primary .button {
  background-color: #18688d;
  color: #fff;
}

.menu .active > a {
  background: #18688d;
  color: #fff;
}

.is-drilldown-submenu-parent > a::after {
  display: block;
  width: 0;
  height: 0;
  border: inset 6px;
  content: "";
  border-right-width: 0;
  border-left-style: solid;
  border-color: transparent transparent transparent #18688d;
  position: absolute;
  top: 50%;
  margin-top: -6px;
  right: 1rem;
}

.js-drilldown-back > a::before {
  display: block;
  width: 0;
  height: 0;
  border: inset 6px;
  content: "";
  border-left-width: 0;
  border-right-style: solid;
  border-color: transparent #18688d transparent transparent;
  border-left-width: 0;
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.75rem;
  border-left-width: 0;
}

.label {
  display: inline-block;
  padding: 0.33333rem 0.5rem;
  border-radius: 0;
  font-size: 0.8rem;
  line-height: 1;
  white-space: nowrap;
  cursor: default;
  background: #18688d;
  color: #fff;
}

.label.primary {
  background: #18688d;
  color: #fff;
}

.tabs.primary {
  background: #18688d;
}

.tabs-title > a:focus,
.tabs-title > a[aria-selected="true"] {
  background: #18688d;
  color: #fff;
}

.primary {
  color: #18688d;
}

.primary-border {
  border: 3px solid #18688d;
}

.primary-background {
  background-color: #18688d;
  color: #fff;
}

.primary-hex::after {
  content: "#18688d";
}

.uw-red-bg {
  background-color: #18688d;
}

.uw-mini-bar:before,
.uw-mini-bar-center:before {
  background-color: #18699d;
}

.alternating-content .alternating-content-box h3 {
  color: #18688d;
}

.button-cta-reverse {
  background-color: white;
  color: #18688d !important;
}
.button-cta-reverse:hover {
  background-color: white;
}

@media screen and (min-width: 38.75em) {
  .carousel-2 .centered-container:nth-child(2),
  .carousel-2 .centered-container:nth-child(3) {
    background-color: #18688d;
  }
}

.uw-content-box {
  /*border-bottom-color: #18699d; */
  border-bottom: 1px solid #fff !important;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16);
}

.uw-footer {
  clear: both;
  background-color: #282728;
  border-top: 5px solid #18688d;
  color: #adadad;
}

.uw-global-bar {
  background-color: #18688d;
  color: white;
  padding: 0 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-transform: uppercase;
  font-size: 0.825rem;
  font-weight: 700;
}

.uw-site-title a,
.uw-site-title.uw-red-title a {
  color: #18699d;
  font-family: "Red Hat Display", sans-serif;
}

.uw-hero-inset-wrapper .uw-hero-inset {
  border-bottom-color: #18699d;
}

.uw-hero-inset-wrapper .uw-hero-inset .uw-hero-inset-content svg {
  width: 0.75rem;
  height: 0.75rem;
  vertical-align: -0.05rem;
  margin-left: 0;
  fill: #18688d;
}

.uw-hero-inset-wrapper
  .uw-hero-inset
  .uw-hero-inset-content
  p:first-child:before {
  position: absolute;
  left: 0;
  height: 4px;
  content: "";
  width: 2rem;
  top: -12px;
  background-color: #18688d;
}

.uw-hero-inset-wrapper .uw-hero-headline .uw-hero-inset-content a svg {
  width: 0.75rem;
  height: 0.75rem;
  vertical-align: -0.05rem;
  margin-left: 0;
  fill: #18688d;
}

.uw-hero-inset-wrapper .uw-hero-headline .uw-hero-inset-content a svg {
  fill: #18688d;
}

.uw-hero-inset-wrapper
  .uw-hero-headline
  .uw-hero-inset-content
  p:first-child:before {
  position: absolute;
  left: 0;
  height: 4px;
  content: "";
  width: 2rem;
  top: -12px;
  background-color: #18688d;
}

.uw-pe.uw-pe-latest_posts .uw-posts-listing svg {
  width: 0.75rem;
  height: 0.75rem;
  vertical-align: -0.05rem;
  margin-left: 0;
  fill: #18688d;
}

.uw-link-list li a svg {
  width: 0.75rem;
  height: 0.75rem;
  vertical-align: -0.05rem;
  margin-left: 0;
  fill: #12506d;
}

.uw-mobile-menu-button-bar {
  display: none;
  width: 100%;
  background-color: #18688d;
  border: 0;
  padding: 1.1rem 1rem 1.1rem 1rem;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1rem;
  line-height: 1rem;
}

#uw-top-menus .uw-nav-menu.uw-nav-menu-reverse svg.uw-caret,
#uw-top-menus .uw-nav-menu.uw-nav-menu-secondary-reverse svg.uw-caret {
  fill: #18688d;
}

#uw-top-menus.uw-horizontal .uw-nav-menu {
  clear: both;
  margin: 0 auto;
  width: 100%;
  background-color: #18688d;
}

.uw-nav-menu ul {
  -webkit-justify-content: center;
  justify-content: center;
}

#uw-top-menus.uw-horizontal
  .uw-nav-menu.uw-nav-menu-secondary.uw-nav-menu-secondary-reverse
  ul
  ul
  a:hover {
  border-bottom: 0.2rem solid #18688d;
}

#uw-top-menus.uw-horizontal .uw-nav-menu ul li.uw-dropdown > ul {
  background-color: #18688d;
}

#uw-top-menus.uw-horizontal
  .uw-nav-menu.uw-nav-menu-reverse
  ul
  ul
  .uw-dropdown
  > a {
  color: #18688d;
}

#uw-top-menus.uw-horizontal
  .uw-nav-menu.uw-nav-menu-reverse
  > ul
  > li
  > a:hover {
  border-bottom: 0.2rem solid #18688d;
}

#uw-top-menus.uw-horizontal
  .uw-nav-menu.uw-nav-menu-reverse
  > ul
  > li
  > a
  + ul
  > li
  > a:hover {
  border-bottom: 0.2rem solid #18688d;
}

#uw-top-menus.uw-horizontal
  .uw-nav-menu.uw-nav-menu-reverse
  > ul
  > li.current-menu-item
  > a,
#uw-top-menus.uw-horizontal
  .uw-nav-menu.uw-nav-menu-reverse
  > ul
  > li.current-menu-parent
  > a {
  border-bottom: 0.2rem solid #18688d;
}

.uw-global-bar
  ~ #uw-top-menus.uw-horizontal
  .uw-nav-menu.uw-nav-menu-secondary {
  background-color: #18688d;
  margin-left: 256px;
  max-height: 35px;
}

#uw-top-menus.uw-stacked .uw-nav-menu svg.uw-caret {
  color: #18688d;
  fill: #18688d;
  width: 1rem;
  height: 1rem;
  vertical-align: -0.2rem;
}

.uw-more-link svg,
.tribe-events-widget-link a svg {
  width: 0.75rem;
  height: 0.75rem;
  vertical-align: -0.05rem;
  margin-left: -0.1rem;
  fill: #18688d;
}

.uw-event-month {
  color: #18688d;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1rem;
  font-family: "Red Hat Display", sans-serif;
  margin-bottom: 0.5rem;
  display: block;
}

.uw-event .uw-event-date {
  font-family: Georgia, Times New Roman, Times, serif;
  -webkit-font-smoothing: auto;
  font-size: 2rem;
  line-height: 0.9;
  text-align: right;
  color: #18688d;
  min-width: 3rem;
  padding-right: 1rem;
}

#header {
  border-bottom: 5px solid #18688d;
}
#header #uw-utility-menu-wrapper {
  background-color: #18688d;
}

.uw-outer-row .uw-inner-row > .uw-column.uw-row-header h2:before {
  position: absolute;
  left: 0;
  height: 4px;
  content: "";
  width: 2rem;
  top: -12px;
  background-color: #18688d;
  right: 0;
  margin: 0 auto;
}

.uw-outer-row
  .uw-inner-row
  > .uw-column.equal-column
  .uw-pe
  h2.uw-mini-bar:before,
.uw-outer-row
  .uw-inner-row
  > .uw-column.equal-column
  .uw-pe
  h2.uw-mini-bar-center:before,
.uw-outer-row
  .uw-inner-row
  > .uw-column.three-column
  .uw-pe
  h3.uw-mini-bar:before,
.uw-outer-row
  .uw-inner-row
  > .uw-column.three-column
  .uw-pe
  h3.uw-mini-bar-center:before {
  display: none;
}

.uw-outer-row
  .uw-inner-row
  > .uw-column.equal-column
  .uw-pe
  h2.uw-mini-bar.uw-content-box-header,
.uw-outer-row
  .uw-inner-row
  > .uw-column.equal-column
  .uw-pe
  h2.uw-mini-bar-center.uw-content-box-header,
.uw-outer-row
  .uw-inner-row
  > .uw-column.three-column
  .uw-pe
  h3.uw-mini-bar.uw-content-box-header,
.uw-outer-row
  .uw-inner-row
  > .uw-column.three-column
  .uw-pe
  h3.uw-mini-bar-center.uw-content-box-header {
  margin-top: 0;
}

#footer {
  border-top: 5px solid #18688d;
}

.widget .widget-title:before {
  position: absolute;
  left: 0;
  height: 4px;
  content: "";
  width: 2rem;
  top: -12px;
  background-color: #18699d;
}

/* ************ Link styles */
a {
  line-height: inherit;
  color: #189a51;
  text-decoration: none;
  cursor: pointer;
}
a:hover,
a:focus {
  color: #116e3a;
}
a img {
  border: 0;
}

.breadcrumbs a {
  color: #189a51;
}

.breadcrumbs a:hover {
  color: #116e3a;
}

.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
  color: #116e3a;
}

.button {
  transition: background-color 0.15s ease-out, color 0.15s ease-out;
}

a.button {
  background-color: #18688d;
  color: #fff !important;
  font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  text-decoration: none !important;
  text-transform: uppercase;
}

a:hover.button {
  background-color: #2191c4;
}

a.uppercase {
  text-transform: uppercase;
  text-decoration: none !important;
  font-weight: 700;
}

.uw-content-box a,
.uw-content-box .uw-link-list li a {
  color: #189a51 !important;
  text-decoration: none !important;
}

.uw-content-box a:hover,
.uw-content-box .uw-link-list li a:hover {
  color: #116e31 !important;
}

.blue-gray-background a:not(.button),
.blue-gray-background a:not(.uw-button) {
  color: #189a51;
}

.blue-gray-background a:not(.button):hover,
.blue-gray-background a:not(.uw-button):active {
  color: #116e3a;
}

/* ********* Fonts */
.entry-content p,
.entry-content li {
  font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.single .entry-content p,
.single .entry-content li,
.single .entry-content dt,
.single .entry-content dd {
  font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Red Hat Display", sans-serif;
  font-style: normal;
  font-weight: 800;
  color: #191919;
  text-rendering: optimizeLegibility;
}

.single-post h1.page-title.uw-mini-bar {
  font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: none;
  -webkit-font-smoothing: auto;
}

.gallery-caption,
.bypostauthor {
  font-family: "Red Hat Display", sans-serif;
}

.accordion .accordion-title {
  font-size: 1.125rem;
  font-family: "Red Hat Display", sans-serif;
  font-weight: 800;
  padding: 1rem;
  padding-left: 2.5rem;
  color: #191919 !important;
  text-decoration: none !important;
}

.carousel-2.carousel-content p {
  font-family: "Red Hat Display", sans-serif;
}

.faculty-list .faculty-member .faculty-member-content ul > li,
.faculty-list .faculty-member .faculty-member-content ol > li {
  font-family: "Red Hat Display", sans-serif;
  text-align: left;
}

.uw-featured-content.uw-featured-content p {
  font-family: "Red Hat Display", sans-serif;
  line-height: 1.3;
}

.uw-pe.uw-pe-latest_posts .uw-posts-listing .uw-post {
  max-width: 75rem;
  margin-right: auto;
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin-bottom: 1.6rem;
  font-family: "Red Hat Display", sans-serif;
  font-weight: 700;
  line-height: 1.4;
}

.uw-pe.uw-pe-latest_posts .uw-posts-listing .uw-post .uw-post-text h3 {
  font-size: 1.325rem;
  font-family: "Red Hat Display", sans-serif;
}

.uw-pe.uw-pe-latest_posts .uw-posts-listing .uw-post .uw-post-excerpt {
  font-weight: normal;
  font-family: "Red Hat Display", sans-serif;
  line-height: 1.4;
  margin-bottom: 0.25rem;
}

.tabs-title > a {
  color: #0479a8 !important;
  font-weight: 800;
  font-family: "Red Hat Display", sans-serif;
  text-decoration: none !important;
}

.uw-more-link,
.tribe-events-widget-link a {
  text-transform: uppercase;
  font-size: 0.8125rem;
  font-family: "Red Hat Display", sans-serif;
  font-weight: 800;
  text-decoration: none !important;
}

.uw-event-month {
  color: #c5050c;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1rem;
  font-family: "Red Hat Display", sans-serif;
  margin-bottom: 0.5rem;
  display: block;
}

.uw-event .uw-event-listing {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 0px;
  flex: 1 1 0px;
  padding-right: 0;
  padding-left: 0;
  min-width: initial;
  font-family: "Red Hat Display", sans-serif;
  line-height: 1.3;
}

.uw-event .uw-event-listing .uw-event-title {
  font-size: 1.25rem;
}

/* ******** Faculty-staff post type */
.faculty-contact h2 {
  text-transform: none;
}

.faculty-list .faculty-member .faculty-member-content {
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16);
}

.faculty-list .faculty-member .faculty-member-content,
.faculty-list .faculty-member .faculty-member-content h2,
.faculty-list .faculty-member .faculty-member-content h3,
.faculty-list .faculty-member .faculty-member-content p {
  font-family: Lato, "helvetica neue", helvetica, arial, sans-serif;
}

.faculty-list .faculty-member .faculty-member-content h3 {
  font-size: 1.35rem;
}

.faculty-list .faculty-member .faculty-image {
  margin-bottom: 1rem;
}

.faculty-list .faculty-member .faculty-member-content a {
  color: #189a51 !important;
}

.faculty-list .faculty-member .faculty-member-content a:hover {
  color: #116e3a !important;
}

body {
  margin: 0;
  padding: 0;
  /*background: #f7f7f7;*/
  font-family: "Red Hat Display", sans-serif;
  font-weight: normal;
  line-height: 1.5;
  color: #191919;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

p,
p.lead {
  line-height: 1.75;
}

div#uw-top-menus {
  font-family: "Red Hat Display", sans-serif;
}

/* UW Content Box */
@media print, screen and (min-width: 40em) {
  .uw-content-box {
    padding: 2rem;
  }
}

.uw-content-box h1,
.uw-content-box h2,
.uw-content-box h3,
.uw-content-box h4 {
  margin-top: 0;
}

/* Margin padding classes */
.margin-t-0 {
  margin-top: 0;
}

.margin-t-1 {
  margin-top: 1rem;
}

.margin-t-2 {
  margin-top: 2rem;
}

.margin-t-3 {
  margin-top: 3rem;
}

.margin-t-4 {
  margin-top: 4rem;
}

.margin-b-0 {
  margin-bottom: 0;
}

.margin-b-1 {
  margin-bottom: 1rem;
}

.margin-b-2 {
  margin-bottom: 2rem;
}

.margin-b-3 {
  margin-bottom: 3rem;
}

.margin-b-4 {
  margin-bottom: 4rem;
}

.padding-t-0 {
  padding-top: 0;
}

.padding-t-1 {
  padding-top: 1rem;
}

.padding-t-2 {
  padding-top: 2rem;
}

.padding-t-3 {
  padding-top: 3rem;
}

.padding-t-4 {
  padding-top: 4rem;
}

.padding-b-0 {
  padding-bottom: 0;
}

.padding-b-1 {
  padding-bottom: 1rem;
}

.padding-b-2 {
  padding-bottom: 2rem;
}

.padding-b-3 {
  padding-bottom: 3rem;
}

.padding-b-4 {
  padding-bottom: 4rem;
}

/* ******* Width fixes */
.max-width-65 {
  max-width: 65rem;
  margin-right: auto;
  margin-left: auto;
}

.max-width-55 {
  max-width: 55rem;
  margin-right: auto;
  margin-left: auto;
}

.max-width-45 {
  max-width: 45rem;
  margin-right: auto;
  margin-left: auto;
}

/* On all backgrounds except default */
.uw-outer-row.max-width-65-dark-bg .uw-inner-row {
  max-width: 65rem;
}

.uw-outer-row.max-width-55-dark-bg .uw-inner-row {
  max-width: 55rem;
}

.uw-outer-row.max-width-45-dark-bg .uw-inner-row {
  max-width: 45rem;
}

/* ******** HEADER */
/* Center text and minibar */
#page.page-builder article > header h1,
#page.page-builder article > header h1.uw-mini-bar:before {
  right: 0;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.uw-header-container {
  padding: 1rem 0;
}

/* Submenu content box */
main .uw-outer-row.submenu .uw-inner-row .uw-content-box p {
  font-size: 1rem;
  line-height: 1;
}

main .uw-outer-row.submenu .uw-inner-row .uw-content-box h4 {
  font-size: 1rem;
  line-height: 1;
  margin-bottom: 1.5rem;
}

/* Widget content box */
aside.widget.uw-content-box h3.widget-title {
  font-family: "Red Hat Display", sans-serif;
  -webkit-font-smoothing: auto;
}

/* UW Content Box */
.uw-content-box p:last-child a.button {
  margin-bottom: 0;
}

body.project-template-default .uw-outer-row .uw-inner-row .uw-content-box {
  padding: 1.25rem;
}

.uw-content-box,
.uw-column.narrow-column .uw-content-box,
.uw-column.three-column .uw-content-box {
  border: none;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16);
  padding: 1.75rem;
}

.uw-content-box h3,
.uw-content-box h2,
.uw-column.narrow-column .uw-content-box h3,
.uw-column.three-column .uw-content-box h3 {
  /*margin-top: .75rem;*/
  margin-top: 0;
}

.uw-content-box .when-font-awesome {
  text-align: center;
  margin-bottom: 0.75rem;
}

.post-listing .uw-content-box {
  max-width: 65rem;
  margin-left: auto;
  margin-right: auto;
}

.post-listing .uw-content-box img {
  float: left;
  margin-right: 1rem;
  margin-bottom: 0.5rem;
}

/* Flexbox fix in rows of cards */

.uw-outer-row .uw-inner-row > .uw-column > .uw-pe:last-child {
  height: 100% !important;
}
.uw-column.three-column .uw-content-box {
  height: 100% !important;
}
.uw-column.equal-column .uw-content-box {
  height: 100% !important;
}
